ISCSD0000 - Feature #3124

L17SIOS/L05CIOS/L09CIOS/L15CIOS——1000000000000luali000000--ehscriptll
08/07/2023 05:45 PM - jy Wang

Status: Feedback Start date: 08/07/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000007B40440000000000000Mode=4000ehviewlselect*from scriptlIMode=40000000000wal000000000000000000000

Related issues:
Related to ISCSIONND - Feature #3123: L17510S-0000000000000000wa00000000000-... Feedback 08/07/2023

History

#1 - 08/08/2023 05:15 PM - yufeng wu
- Related to Feature #3123: L17SI0S1000000000000000 /Jual 0000000000 -ehscripfll added

#2 - 08/08/2023 05:19 PM - yufeng wu

- Status changed from New to Feedback
#3 - 08/08/2023 05:20 PM - yufeng wu

- Subject changed from L17SI0S/L05CIOS/LO9CIOS/L15CIOS——000000000000/ual0noooni to
L178I0S/L05CIOS/LO9CIOS/L15CIOS—1000000000000 /uali00n0000 --ehscripf
